<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2017 osCommerce

  Released under the GNU General Public License
*/

  require('includes/application_top.php');

  require('includes/languages/' . $language . '/allmanufacturers.php');

  $breadcrumb->add(NAVBAR_TITLE, tep_href_link('allmanufacturers.php'));

  require('includes/template_top.php');
?>

<div class="page-header">
  <h1><?php echo HEADING_TITLE; ?></h1>
</div>

<div class="contentContainer">
  <div class="contentText">

<?php
  $manufacturers_query = tep_db_query("select manufacturers_name, manufacturers_id, manufacturers_image from manufacturers order by manufacturers_name" );
  $manufacturers = tep_db_num_rows($manufacturers_query);

  while ($manufacturers = tep_db_fetch_array($manufacturers_query)) {
?>

    <div class="col-sm-6 col-md-4" itemprop="itemListElement" itemscope="" itemtype="http://schema.org/Product">
      <div class="thumbnail equal-height">
<?php
    echo '      <p class="text-center"><a href="' . tep_href_link('index.php', 'manufacturers_id=' . $manufacturers['manufacturers_id'] . '=' . $manufacturers['manufacturers_name']) . '">'. $manufacturers['manufacturers_name'];
    echo ' <br /> ';
    echo tep_image('images/' . $manufacturers['manufacturers_image'], $manufacturers['manufacturers_name']) . '</a></p>';
?>
      </div>
    </div>

<?php
  }
?>
  </div>

  <p>&nbsp;</p>

  <div class="buttonSet">
    <div class="text-right"><?php echo tep_draw_button(IMAGE_BUTTON_CONTINUE, 'fa fa-angle-right', tep_href_link('index.php')); ?></div>
  </div>

</div>

<?php
  require('includes/template_bottom.php');
  require('includes/application_bottom.php');
?>